/* ---------------------------- */
/* 商品のご案内　　　　　　　　 */
/* ---------------------------- */

#k_goods{
	width:728px;
}

#k_goods h3{
	margin:0 0 32px 0;
	padding:0;
}

#k_goods h4{
	margin:0 0 10px 0;
}

#k_goods h5{
	margin:0 0 15px 0;
}

#k_goods h5.k_goods{
	margin:0 0 0 0;
}


#k_goods h6{
	margin:0 0 5px 0;
	padding:0;
}

#k_goods p.k_txt{
	margin:0;
	padding:0;
	line-height:146%;
	font-size:0.78em;
}

.k_column{
	padding:10px 0 0 0;
	clear:both;
}

.k_column_top{
	zoom:100%
}

.k_column_img img{
	margin-bottom:20px;
}

.k_column_top:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k_column_img{
	float:left;
	width:484px;
}

.k_column_voice{
	float:right;
}

.k_column_main{
	zoom:100%
	clear:both;
}

.k_column_main:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k_exp_title,
.k_material_title,
.k_happy_title{
	margin-bottom:15px;
}

.k_explanation01,
.k_happy01{
	margin-right:55px;
}

.k_explanation02,
.k_happy02{
	margin-right:55px;
}

.k_explanation01,
.k_explanation02,
.k_explanation03,
.k_happy01,
.k_happy02,
.k_happy03{
	width:205px;
	float:left;
	background:url(../img/img_D/back_img.gif) 0 45px no-repeat;
}

.k_explanation01 p.k_txt,
.k_explanation02 p.k_txt,
.k_explanation03 p.k_txt,
.k_happy01 p.k_txt,
.k_happy02 p.k_txt,
.k_happy03 p.k_txt{
	min-height:180px;
}

*html .k_explanation01 p.k_txt,
*html .k_explanation02 p.k_txt,
*html .k_explanation03 p.k_txt,
*html .k_happy01 p.k_txt,
*html .k_happy02 p.k_txt,
*html .k_happy03 p.k_txt{
	height:180px;
}

.k_menu{
	list-style:none;
	margin:24px 0 0;
	padding:0;
	width:728px;
	zoom:100%;
}

*+html .k_menu{
	margin:24px 0 11px;
}

*html .k_menu{
	margin:24px 0 8px;
}

.k_menu:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k_menu li{
	width:90px;
	height:130px;
	display:block;
	margin:0 16px 12px 0;
	float:left;
}

.k_menu li.k_newline{
	margin:0 0 12px 0;
}


.k_counseling{
	width:728px;
	text-align:center;
}

.k_stitle{
	margin:10px 0 7px 0;
	text-align:left;
}

.k_counseling p.k_txt{
	width:467px;
	text-align:left;
}

.k_pdfimg{
	margin:10px 0 25px;
}

.k_pdfimg_txt{
	margin:5px 0 0;
	padding:0;
	font-size:0.7em;
}

.k_pdfimg_txt a:link,
.k_pdfimg_txt a:visited,
.k_pdfimg_txt a:active{
	text-decoration:underline;
	color:#000;
}

.k_pdfimg_txt a:hover{
	color:#000;
	text-decoration:none;
}

.k_material01{
	margin-right:45px;
	margin-bottom:20px;
}

.k_material02{
	margin-right:45px;
	margin-bottom:20px;
	width:222px;
	background:url(../img/img_D/back_img.gif) 0 45px no-repeat;
	float:left;
}

.k_material01,
.k_material03{
	margin-bottom:20px;
	width:205px;
	float:left;
	background:url(../img/img_D/back_img.gif) 0 45px no-repeat;
}

.k_material01 p.k_txt,
.k_material02 p.k_txt,
.k_material03 p.k_txt{
	min-height:180px;
}

*html .k_material01 p.k_txt,
*html .k_material02 p.k_txt,
*html .k_material03 p.k_txt{
	height:180px;
}

.k_material02 p.k_txt{
	width:205px;
}

.k_material_btm{
	width:205px;
	zoom:100%;
	padding-top:10px;
}

.k_material_btm:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k_material_btm p.k_txt_btm{
	float:left;
	width:104px;
	margin:0;
	padding:0;
	line-height:146%;
	font-size:0.78em;
}

.k_material_btm img{
	display:block;
	float:right;
}

.k_happy01,
.k_happy02,
.k_happy03{
	margin-bottom:25px;
}

.k_media_top,
.k_media_bottom{
	clear:both;
}

.k_media_bottom{
	margin-bottom:50px;
}

#k_media{
	border:1px solid #8E7E6E;
	width:725px;
	background:#F5F1ED;
	padding-bottom:22px;
}

*html #k_media{
	width:726px;
}

#k_media_contents{
	margin-left:20px;
	text-align:left;
}

*html #k_media_contents{
	margin-left:19px;
}
.k_media_wrap{
	zoom:100%
	width:696px;
	margin-bottom:10px;
}

.k_media_wrap:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k_media_left{
	float:left;
	width:556px;
}

.k_media_right{
	float:left;
	width:140px;
}

.k_media_left .k_txt02{
	margin:0;
	padding:10px 0 0;
	line-height:146%;
	font-size:0.78em;
}

.k_media_right .k_imgcenter{
	text-align:center;
}

#k_goodswrap{
	background:url(../img/img_D/border_line.gif) repeat-y;
	margin-bottom:5px;
}

#k_goodswrap #k_section{
	background:url(../img/img_D/border_btm.gif) bottom no-repeat;
	padding-bottom:8px;
}

#k_goodswrap #k_section #k_contents{
	margin-left:10px;
	padding:16px 0 0;
	text-align:left;
}

.k_goods_list{
	zoom:100%
	width:700px;
	padding-bottom:21px;
}

.k_goods_list:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k_goods_list_left{
	float:left;
	width:255px;
}

.k_goods_list_left p{
	margin-top:15px;
}

.k_goods_list_left p.k_mtnone{
	margin-top:0px;
}

.k_goods_list_right{
	float:left;
	width:445px;
}

.k_goods_list_right p{
	margin:0 0 16px 35px;
}

.k_goods_list_right p.k_goods_title{
	margin:0 0 8px 0;
}

.k_goods_list_right p.k_goods_imgbtm{
	margin:0 0 0 35px;
}

.k_goods_notice{
	text-align:right;
	margin-right:5px;
}


.k_premium_deli_img{
	margin:10px 0;
}


.k_btn_wrap01{
	height:74px;
	text-align:left;
	padding-bottom:80px;
}

*html .k_btn_wrap01{
	margin-bottom:-51px;
}

.k_btn_over01{
	position:relative;
	top:13px;
	left:495px;
	z-index:2;
	height:51px;
}

.k_btn01{
	position:relative;
	z-index:1;
	top:-51px;
}


.k_btn_wrap02{
	height:174px;
}

.k_btn02{
	position:relative;
	z-index:1;
	top:-80px;
}

*html .k_btn_wrap02{
	margin-bottom:-80px;
}


.k_btn_over02{
	position:relative;
	top:79px;
	left:16px;
	z-index:2;
	height:61px;
}

.k_btn_over03{
	position:relative;
	top:79px;
	left:11px;
	z-index:2;
	height:61px;
}

.k_btn_over04{
	position:relative;
	top:80px;
	left:6px;
	z-index:2;
	height:73px;
}